# Caer: Computer Vision for Humans
A Computer Vision library in Python with powerful image processing operations, including support for Deep Learning models built using the Keras framework

[![license](https://img.shields.io/github/license/mashape/apistatus.svg?maxAge=2592000)](https://github.com/jasmcaus/caer/blob/master/LICENSE)

## Installation
The `caer` package can be installed via a simple pip install command 

<pre>$ pip install caer</pre>

## Resources

* Homepage: <https://github.com/jasmcaus/caer/>
* Docs: <https://github.com/jasmcaus/caer/blob/master/DOCS.md>
* Issue tracking: <https://github.com/jasmcaus/caer/issues>

## Contributing

This repository is actively being maintained. Please read the [contribution guidelines](https://github.com/jasmcaus/caer/wiki/How-to-Contribute) before starting work on a pull request.

## Summary of the guidelines:

* One pull request per issue;
* Choose the right base branch;
* Include tests and documentation;
* Clean up "oops" commits before submitting;
* Follow the [coding style guide](https://www.python.org/dev/peps/pep-0008/).